.toggle,[id^=drop] {
	display: none;
}

.main-nav {
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	text-transform:uppercase;
	z-index: 100;
	margin: 0;
	padding: 0;
	background-color: none;
}

.main-nav:after {
	content: "";
	display: table;
	clear: both;
}

.main-nav ul {
	float: right;
	padding: 0;
	margin: 0;
	padding-top: 60px;
	list-style: none;
	position: relative;
}

.main-nav ul li {
	margin: 0;
	overflow-x: hidden;
	display: inline-block;
	float: left;
	background-color: none;
	transition: all 300ms;
	z-index: 100;
}

.main-nav ul li a {
	width: 100%;
	color:#FFFFFF;
}

.main-nav ul li:hover {
	z-index: 100;
	color: #FFF;
}

.main-nav ul li:hover > ul {
	display: inherit;
}

.main-nav ul li ul li:hover {
	z-index: 100;
}

.main-nav ul li a:after {
	content: " \f103";
	display: inline;
	padding-left: .5%;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.main-nav ul li a:only-child:after {
	content: '';
	display: none;
}

.main-nav ul ul {
	display: none;
	position: absolute;
	top: 60px;
}

.main-nav ul ul li {
	background: #22D1F9;
	color: #20202C;
	width: 100%;
	float: none;
	display: list-item;
	position: relative;
}

.main-nav ul ul ul ul li {
	position: relative;
	top: -60px;
	left: 170px;
}

.main-nav li:hover {
	z-index: 100;
	color: #FFF;
}

.main-nav a {
	display: block;
	margin: 0 20px;
	color: #000;
	font-size: 22px;
	line-height: 60px;
	text-decoration: none;
}

.sub-menu {
	z-index: 10001;
}

.sub-menu a{
	line-height:40px;
}

.main-nav a:hover {
	text-shadow: 2px 2px 20px #FFF,-2px -2px 20px #FFF,-2px -2px 10px #FFF,2px 2px 10px #FFF;
}

#logo {
	display: block;
	padding: 0 30px;
	padding-top: 20px;
	padding-left: 0;
	float: left;
	font-size: 28px;
	line-height: 60px;
}

#logo a {
	content:url('/wp-content/themes/comet/images/comet_blue.png');
}

#logo a:hover {
	background-color: none;
}

/* Media Queries
--------------------------------------------- */
@media all and (max-width: 915px) {
	.main-nav {
		margin: 0;
	}

	.main-nav a {
		float: right;
	}

	#logo {
		display: block;
		padding: 0;
		padding-top: 15px;
		float: left;
		padding-bottom:20px!important;
	}

	.main-nav a.hover {
		background-color: #56b502;
	}

	.main-nav ul li a {
		width: 50%;
	}

	.main-nav ul li a:after {
		//content: " \f103";
		content: none;
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
	}

	.main-nav ul {
		padding-top: 0;
		background:none;
		clear: both;
	}

	.toggle + a,.menu {
		display: none;
	}

	.toggle {
		display: block;
		background:none ;
		padding: 0 20px;
		color: #47CFFB;
		font-size: 28px;
		line-height: 60px;
		padding-top:30px;
		text-decoration: none;
		border: none;
		text-align: right;
	}

	[id^=drop]:checked + ul {
		display: block;
	}

	.main-nav ul li {
		display: inline;
		width: 100%;
		text-align: right;
	}

	.main-nav ul ul .toggle,.main-nav ul ul a {
		padding: 0 40px;
	}

	.main-nav ul ul ul a {
		padding: 0;
	}

	.main-nav ul li ul li .toggle,.main-nav ul ul a {
		background-color: #f60;
	}

	.main-nav ul ul {
		float: none;
		position: static;
		color: #fff;
		width: 100%;
	}

	.main-nav ul ul li:hover > ul,.main-nav ul li:hover > ul {
		display: none;
	}
	.main-nav a{
		line-height:30px;
	}
	.main-nav ul ul li {
		display: block;
		width: 100%;
	}

	.main-nav ul ul ul li {
		position: static;
	}
}

@media all and (max-width: 330px) {
	.main-nav ul li {
		display: block;
		width: 94%;
	}
}